## openio-sds-logrotate 1.1

=== debian/changelog ===
openio-sds-logrotate (1.1-1) jessie; urgency=medium

  * New release

 -- Romain Acciari <romain.acciari@openio.io>  Mon, 09 Jan 2017 10:25:49 +0000

openio-sds-logrotate (1.0-1) jessie; urgency=low

  * Initial release

 -- Romain Acciari <romain.acciari@openio.io>  Mon, 25 Jul 2016 18:21:17 +0000
