## openio-sds-logrotate 1.2

=== debian/changelog ===
openio-sds-logrotate (1.2-1) xenial; urgency=medium

  * New release

 -- Romain Acciari <romain.acciari@openio.io>  Thu, 19 Jan 2017 13:41:09 +0000

openio-sds-logrotate (1.1-1) xenial; urgency=medium

  * New release

 -- Romain Acciari <romain.acciari@openio.io>  Mon, 09 Jan 2017 10:22:08 +0000

openio-sds-logrotate (1.0-1) xenial; urgency=low

  * Initial release

 -- Romain Acciari <romain.acciari@openio.io>  Mon, 25 Jul 2016 18:21:17 +0000
