## openio-sds-logrotate 1.7

=== debian/changelog ===
openio-sds-logrotate (1.7-1) xenial; urgency=medium

  * New release

 -- Vincent Legoll <vincent.legoll@openio.io>  Mon, 21 May 2018 12:50:03 +0000
