=== debian/control ===
Source: openio-sds-logrotate
Section: unknown
Priority: optional
Maintainer: Romain Acciari <romain.acciari@openio.io>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: http://openio.io/
#Vcs-Git: git://anonscm.debian.org/collab-maint/openio-sds-logrotate.git
#Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/openio-sds-logrotate.git;a=summary

Package: openio-sds-logrotate
Architecture: all
Depends: ${misc:Depends}, logrotate
Description: OpenIO SDS logrotate configuration
 This package contains logrotate configuration for the OpenIO SDS solution.
